drwxr-xr-x   2 ftp      ftp           512 Nov  4  2007 .
drwxr-xr-x  19 ftp      ftp           512 Feb  3  2008 ..
-rw-r--r--   1 ftp      ftp        210095 Mar 22  2008 communication-1.jpg
-rw-r--r--   1 ftp      ftp        278951 Mar 22  2008 communication-2.jpg
-rw-r--r--   1 ftp      ftp        230852 Mar 22  2008 communication-3.jpg
-rw-r--r--   1 ftp      ftp        361213 Mar 22  2008 communication-4.jpg
